/* TEMPORARY */

.nav-child {
	display: none;
	visibility: hidden;
}


/* GLOBAL START */

* {
	margin: 0px;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

.clear {
	clear: both;
}
.clear0 {
	clear: both;
	height: 0px;
}

a {
	color: #bbb;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #1E191A;
}

a:focus {
	outline: 0;
}

.maxwidth {
	max-width: 1200px;
	margin: 0 auto;
}

body {
	font-family: Open Sans, sans serif;
	padding-top: 120px;
}


h1, h2, h3, h4, h5, h6 {
	color: #1E191A;
	text-transform: uppercase;
	font-weight: 200;
}

h2 {
	font-size: 24px;
}

p:empty,span:empty,strong:empty,b:empty,
a:empty {
display:none !important;
visibility: hidden !important;
}

/* GLOBAL END */




/*  TOPBAR */

#fixedheader {
	position: fixed;
	z-index: 9999999;
	top: 0;
	right: 0;
	left: 0;
	/* background: rgba(256,256,256,0.9); */
	background: #FFF;
}


#topbar {
	border-bottom: 1px solid #bbbbbb;
	padding: 10px 20px;
	width: 100%;
	top: 0;
	/* background: rgba(256,256,256,0.9); */
		background: #FFF;
}

.newsflash .span6 {
	margin-bottom: 80px;
}

#topbar a img {
	margin-right: 5px;
	padding-top: 5px;
}

#topbar .search {
	text-align: right;
}

#topbar .inputbox:focus {
	box-shadow: none;
	border: 1px solid #bbbbbb;
	transition: none;
}

#topbar input.search-query {
	border-radius: 0px;
}

#topbar #mod-search-searchword {
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#topbar form {
	margin-bottom: 0px;
}

.mod-languages {
	float: left;
	padding-top: 3px;
	padding-right: 3px;
}

.mod-languages ul li {
	margin: 0px !important;
	border-right: 1px solid #bbb;
}

.mod-languages ul li a {
	font-size: 16px;
	padding: 0px 5px;
}


.mod-translation {
 display: inline-block;
 float: left;
 margin-right: 20px;
 padding-top: 4px;
}

.mod-translation  img{
	display: none;
}

.mod-translation  a.flag{
	background: none !important;
	padding: 0px 5px 0px 2px;
	border-right: 1px solid #bbb;
	color: #bcbcbc;
	text-decoration: none !important;
	display: inline-block;
	height: 19px;
	font-size: 16px;
	line-height: 18px; 
}

.mod-translation  a.flag:last-child{
	border-right: 0px;
}

.mod-translation  a.flag[title~=German]::after,
.mod-translation  a.flag[title~=german]::after,
.mod-translation  a.flag[title~=allemand]::after{
	content: 'DE';
}

.mod-translation  a.flag:hover::after{
	color: #231f20;
}

.mod-translation  a.flag[title~=English]::after,
.mod-translation  a.flag[title~=english]::after,
.mod-translation  a.flag[title~=Anglais]::after{
	content: 'EN';
}

.mod-translation  a.flag[title~=French]::after,
.mod-translation  a.flag[title~=french]::after,
.mod-translation  a.flag[title~=français]::after{
	content: 'FR';
}

/*  MAINMENU */

#mainmenu {
	padding-top: 20px;
	display:inline-block;
	width: 100%;
		-webkit-touch-callout: none;
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;       
  user-select: none; 
}


#mainmenu nav ul li a{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 200;
	color: #BBB;
	cursor: pointer;        
}

#mainmenu nav > ul.nav.menu {
	width: 100%;
	text-align: justify;
}

#mainmenu nav > ul.nav.menu > li{
	display:inline-block;
	float: none;
	position: relative;
	-padding-right: 30px;
}

#mainmenu nav > ul.nav.menu::after {
	width: 100%;
	display: inline-block;
	content: ".";
	visibility: hidden;
}

#mainmenu .menudot{
	color: #bbb;
	font-size: 20px;
	line-height: 20px;
	cursor: default;
}

/*
#mainmenu nav > ul.nav.menu > li > a::before {
	content: "•";
	display: block;
	font-size: 20px;
	-left: -30px;
	line-height: 0;
	position: absolute;
	top: 50%;
	color: #bbb;
	cursor: default;
	right: 5px;
}*/

#mainmenu nav > ul.nav.menu > li:first-child::before{
	display: none;
}

#mainmenu nav > ul.nav.menu > li > a{
	padding: 10px 0px;
}




.navbar .nav {
	margin: 0px !important;
}

.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
    background-color: #FFF;
    box-shadow: none;
    color: #231f20 !important;
	
}


/*  LOGO */

#logowrap {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 40px;
}

#logoprint {
	display: none;
}


/*  SLIDESHOW */

.flexslider {
	margin: 80px 0px 15px 0px;
}

.flex-direction-nav {
	display: none;
	visibility: hidden;
}

.flexslider ul.slides{
	margin: 0px;
}

.flex-control-nav {
	display: none;
}


/*  SUBTEXT */

#subtext {
	color: #231f20;
	font-size: 24px;
	text-align: center;
	font-family: 'Fenix', serif;
	line-height: 1.4em;
}

#subtext p {
	padding: 10px 0px;
}


/*  SUBPAGE */

#subpage {
	margin-top: 40px;
	border-top: 1px solid #ddd;
	padding-top: 40px;
	text-align: justify;
}

#subpage ul,
#subpage ol {
	margin-top: 10px;
	margin-bottom: 10px;	
}

#subpage p,
 #subpage li {
	font-size: 17px;
	line-height: 1.3em;
	font-weight: 200;
}

#subpage a {
	color: #bbb;
}

#subpage a:hover {
	color: #231f20;
	text-decoration: none;
}

#subpage h2, 
#subpage h3, 
#subpage h4, 
#subpage h5, 
#subpage h6 {
	margin: 30px 0px 20px 0px;
	font-family: 'Fenix', serif;
	text-transform: none;
}

#subpage h2 {
	font-size: 32px;
}

#subpage h3 {
	font-size: 28px;
}

#subpage h4 {
	font-size: 24px;
}

#subpage h5,
#subpage h6 {
	font-size: 21px;
}

#subpage .btn {
	color: #FFF;
}

#subpage .btn:hover {
	color: #FFF;
	background-color: #231f20;
}



/*  NEUESTE ARTIKEL */

#aktuell,
#mod-130 /*  BUECHER-MODUL */ {
	margin-top: 40px;
}

#aktuell .span6 {
	margin-bottom: 80px;
	text-align: center;
}

.headline {
	text-align: center;
}

.headline h2 {
	margin: 50px 0px;
	display: inline-block;
	background-color: #FFF;
	padding: 0px 40px;
	color: #BBB;
}


#aktuell h3 {
	font-size: 24px;
	font-family: 'Fenix', serif;
	color: #231f20;
	line-height: 1.3em;
	text-transform: none;
	min-height: 62px;
	margin-top: 15px;
}

#aktuell a {
	color: #bbb;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

#aktuell a:hover {
	color: #231f20;
}

.headline {
	background-image: url(../images/dot.png);
	background-repeat:repeat-x;
	background-position: center;
}


/*  BÜCHER */

.newsflashslide img {
	max-height: 300px;
	margin: 0 auto;
	padding: 10px;
}

/*  FOOTER */

#footer {
	text-align: center;
	padding: 40px 0px;
	border-top: 1px solid #bbb;
	margin-top:100px;
}

#footerlogo {
	margin-bottom: 15px;
}

#footericons img {
	margin-right: 6px;
}

#footer a {
	color: #bbb;
	font-family: 'Fenix', serif;
}

#footer a:hover {
	color: #231f20;
	background: none;
}

#footer ul.nav {
	display: inline-block;
	margin: 15px 0px 0px 0px;
}

#footer p {
	font-size: 14px;
	color: #bbb;
	font-family: 'Fenix', serif;
	margin-bottom: 0px;
}

#footericons {
	margin-bottom: 10px;
}

/*  COM_CONTENT ARTICLE STYLES */

#articleheader {
	text-align: center;
}
	
#articleheader	h1 {
	text-transform: none;
	color: #1E191A;
	font-family: 'Fenix', serif;
	font-size: 36px;
}								

#articleheader ul {
	padding: 0px;
}

.breadcrumb {
	background-color: #FFF;
	margin-bottom: 8px;
}

.breadcrumb li a {
	color: #bbb;
	text-decoration: none;
	font-size: 14px;
}

.breadcrumb li a:hover {
	color: #1E191A;
}

.breadcrumb li.active span.divider.icon-location {
	display: none;
	visibility: hidden;
}

.publishdate {
	color: #bbb;
}


#introtext {
	color: #1E191A;
	font-family: 'Fenix', serif;
	font-size: 24px;
	text-align: center;
	line-height: 1.3em;
	padding: 80px 0px;
}

#introtext img {
	margin-bottom: 30px;
}

#fulltext h2 {
	color: #1E191A;
	font-size: 30px;
	text-transform: none;
	font-weight: 400;
	margin-bottom: 25px;
}

#fulltext {
	font-size: 17px;
	font-weight: 200;
	line-height: 1.5em;
}

#fulltext p {
	margin-bottom: 10px !important;
}


#fulltext .span8 {
	
}


#fulltext .span8 p {
	margin-bottom: 25px !important;
	text-align: justify;
}

#zutaten-outer {
	padding-right: 50px;
}

#zutaten {
	text-align: right;
	border-right: 1px solid #bbb;
	padding-right: 20px;
	font-weight: 600;
}
 
#rezeptfunctions,
#rezeptfunctions a {
	text-transform: uppercase;
	color: #BBB;
	text-decoration: none;
	margin-top: 20px;
} 

#rezeptfunctions a:hover {
	color: #1E191A;
}

#rezeptfunctions img {
	height: 15px;
	margin-right: 5px;
}

#sharebuttons {
	margin-left: 10px;
	display: inline-block;
}

#relatedarticles {
	margin-top: 50px;
}

#relatedarticles h3 {
	color: #bbb;
	font-size: 20px;
}

#relatedarticles a {
	color: #bbb;
	font-size: 18px;
	text-decoration: none;
	font-family: 'Fenix', serif;
}

#relatedarticles a:hover {
	color: #1E191A;
}


#relatedarticles p {
	margin-top: 7px;
	text-align: left !important;
}

/* Bilder allgemein */

img.hoch,img.breit {
	margin-bottom: 2.5541%;
	display: block;
}

img.hoch {
	width: 48.7079%;
	margin-left: 2.5541%;	
	height: auto;
}

img.hoch:nth-child(2n) {
		margin-left: 0;	
	}

img.breit {
	width: 100%;
	height: auto;
}


	img.picset {
		box-sizing: border-box;
		display: block;
		margin-bottom: 2.5641%;
	}
	
	div img.picset.size100 {
		width: 100%;
		heigh: auto;
		margin-left: 0;
	}
	
	div img.size50 {
		max-width: 48.7179%;
		heigh: auto;
		float: left;
	}	

	
	div img[class*="size50"] {
		margin-left: 2.5641%;			
	}
	
	div img.size50:nth-child(odd) {
		margin-left: 0;	
	}


	div img.size100 + img.size50 {
		margin-left: 0;	
	/*	max-width: 100%;
		width: 100%;*/
	}		


	div img.size100 + img.size50 + img.size50 {
		max-width: 48.7179%;
		margin-left: 2.5641%;	
		width: auto;
	}


.thimages img{
	width: 100%;
	height: auto;
}

.thimages div.row-fluid {
	margin-bottom:  2.5641%;	
}

div.images3 div{
	width: 32.0039% ;
	margin-left: 1.9441% ;
	/*float: left;*/
	display: inline-block;
}

div.images3 div img {
	width: 100%;
	max-width: 390px;
	height: auto;
}

div.images3 div:first-child, div.images3.first{
	margin-left: 0;
}

@media (max-width: 480px) {
	
	div.images3 div,div.images3 div:last-child, div.images3.first{
		width:100%;
		margin-right: 0;
		float: none;
	}
	
	
}


/*  COM_CONTENT CATEGORIES STYLES */

.categories-list {
	margin-bottom: 120px;
}

.categories-list div {
	margin: 0 auto;
	max-width: 400px;
}

.categories-list a {
	text-decoration: none;
	color: #1E191A;
	font-family: 'Fenix', serif;
	text-transform: none;
}

.childitem h3 {
	font-size: 20px;
	margin-left: 10px;
}

.btn {
	border-radius: 0px;
	background-image: none;
	background-color: #bbb;
	text-shadow: none;
	box-shadow: none;
	border: none;
	padding: 4px 12px;
	margin-top: 3px;
}

.btn:focus,
.btn:hover {
	outline: none;
	background-color: #bbb;
}

.badge {
	display: none;
}


/*  COM_CONTENT CATEGORY STYLES */

.blog .span6 {
	margin-bottom: 80px;
}


.blog .page-header {
	border: none;
	margin-bottom: 0px;
}

.blog .leading-0 .page-header {
	max-width: 50%;
}

.blog .leading-0 .readmore {
	max-width: 50%;
}

.page-header h2 {
	font-size: 24px;
	font-family: 'Fenix', serif;
	color: #231f20;
	line-height: 1.3em;
	text-transform: none;
	min-height: 62px;
	margin-top: 15px;
	margin-bottom: 0px;
	text-align: center;
}

span.icon-chevron-right {
	display: none;
}


.readmore {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.readmore a {
	text-transform: uppercase;
	color: #bbb;
	background-color: #FFF;
	text-decoration: none;
}

.readmore a:hover {
	background-color: #FFF;
	color: #231f20;
}

.blog h1 {
	text-align: center;
	color: #231f20;
	font-family: 'Fenix', serif;
	font-size: 36px;
	margin-bottom: 0px;
	text-transform: none;
}

.blog .breadcrumb {
	text-align: center;
	margin-bottom: 45px;
}


/*  PAGIANTION STYLES */

.pagination {
	text-align: center;
	margin: 0px;
	font-size: 15px;
}

.pagination a {
	color: #bbb;
}

.pagination ul > .active > a, 
.pagination ul > .active > span {
	color: #231f20;
	background-color: #FFF important;
}

.pagination ul > li > a, 
.pagination ul > li > span {
    border-color: #fff;
    border-image: none;
    border-style: none;
    border-width: 0px;
    float: none;
}

.pagination ul > li > a:hover, 
.pagination ul > li > a:focus, 
.pagination ul > .active > a, 
.pagination ul > .active > span {
    background-color: #fff;
}

/*   VIDEO CATEGORY */

#youtube,#vimeo,#ndr {
	text-align: center;
	margin-top: 60px;
}


.vidarticle {
		border: none !important;
		text-align: center;
		margin-top: 0px !important;
		padding-top: 20px !important;
		max-width: 900px;
		margin: 0 auto;
}

.vidarticle p {
	margin-top: 20px;
}


/*  SEARCH LANDINGPAGE OVERRIDE */

.search .headline h2 {
	margin: 0px !important;
}

.search .headline {
	margin-bottom: 40px;
}

dt.result-title a {
	font-size: 18px;
	color: #231f20;
	font-family: 'Fenix', serif;
}

dd.result-category {
	margin-bottom: 5px;
}

dd.result-text {
	margin-bottom: 30px;
	font-size: 14px;
}

dd.result-created {
	display: none; 
}

.search input#search-searchword {
	border-radius: 0px;
	height: 30px;
	width: 100%;
}

.search .btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
	border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.search .btn-group > .btn:first-child {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.search button {
	margin-top: 0px;
	height: 30px;
}


.search  span.icon-search {
	margin-right: 8px;
}

.search legend {
	margin-top: 20px;
	border: none;
	margin-bottom: 5px;
}


.intro_video .introimg_video { 
	position:relative;
	display:block;
}

.intro_video .blocker { 
	position:absolute; 
	height:100%; 
	width:100%;
	 z-index:1;
}

.intro_video  .introimg_video iframe { 
	z-index: 2;
}

.intro_video  .play-button{ 
	height: 48px;
	left: 50%;
	margin-left: -34px;
	margin-top: -24px;
	position: absolute;
	top: 50%;
	transition: opacity 0.25s cubic-bezier(0, 0, 0.2, 1) 0s;
	width: 68px;
	border: 0px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.regalerie {
	margin-top: 50px;
}

.regalerie .row-fluid img {
	margin-bottom:8.45% !important;
	position: relative;

}



.navbar.maxwidth.row-fluid.navbar-fixed-top{
	top: 51px;
	background: #fff;
}
/*
div.item-page img.lazy  {
	box-sizing: border-box;
	display: block;
	margin-bottom: 2.5641%;
}
*/

.blog img.lazy {
	min-height:  auto;
	min-width: 100%;
}

div.item-page img.size100 {
	width: 100%;
	height: auto;
	margin-left: 0;
}

div.item-page img.size50 {
	width: 48.7179%;
	height: auto;
	float: left;
}	
p:empty {
	display: none;
}

div.item-page p img {
		margin-bottom:1.45% !important;
}

div.item-page img[class*="size50"] {
	margin-left: 2.5641%;			
}

div.item-page img.size50:nth-child(odd) {
	margin-left: 0;	
}


img.size100 + img.size50 {
	margin-left: 0;	
/*	max-width: 100%;
	width: 100%;*/
}		


div.item-page img.size100 + img.size50 + img.size50 {
	max-width: 48.7179%;
	margin-left: 2.5641%;	
	width: auto;
}

blog  .kmt-readon {
	display: none;
}


/* WEITERE KATEGORIEN MODUL*/

#morecat {
	border-bottom: 1px solid #bbb;	
	border-top: 1px solid #bbb;
	margin-top: 40px;
}

#morecat h3 {
	color: #bbb;
	font-size: 16px;
	display: inline-block;
	margin: 0px;
}

#morecat ul {
	display: inline-block;
}

#morecat ul li {
	display: inline;
	margin: 0px 15px;
	font-size: 18px;
	font-family: 'Fenix', serif;
}

.kmt-readon {
	display: none;
}

.white-play{
	display: block;
	position: relative;
}

.white-play-button{
	background-image: url('../images/play.png');
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
}

#kmt-form {
	margin-top: 80px !important;
}

.plusminus {
	background: none !important;
	border: 1px solid #efefef;
	display: none;
}

.items-leading  {
	margin-bottom: 40px;
}

#username, #password {
	min-height: 32px !important;
}

@media print {
	
	body {
		font-size: 12pt;
	}

	#section-kmt,
	#footer,
	#fixedheader,
	#rezeptfunctions,
	#morecat,
	#relatedarticles,
	a[href='http://stackideas.com']{
		display: none;
	}
}





